﻿<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">

    <title>example p5js</title>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="style.css">

</head>

<body>

    <!-- the main tag is for p5js -->
    <main></main>

    <script src="extra-js/p5.min.js"></script>
    <script src="extra-js/p5.serialport.js"></script>
    <script src="main-p5.js"></script>
</body>
</html>
